-- 配置调拨在途升级脚本是否执行
DELETE FROM T_IM_INVDBPARAM WHERE FID = 1619656376793959424;
INSERT INTO T_IM_INVDBPARAM(FID,FVALUE,FKEY,FORGID) VALUES (1619656376793959424,'0','MospurinbillTransSit',0); 
DELETE FROM T_IM_INVDBPARAM WHERE FID = 1619659986713971712;
INSERT INTO T_IM_INVDBPARAM(FID,FVALUE,FKEY,FORGID) VALUES (1619659986713971712,'0','MsaloutbillTransSit',0); 
DELETE FROM T_IM_INVDBPARAM WHERE FID = 1619606617408416768;
INSERT INTO T_IM_INVDBPARAM(FID,FVALUE,FKEY,FORGID) VALUES (1619606617408416768,'0','MpurinbillTransSit',0); 